
#ifndef __ENCRYPT_H__
#define	__ENCRYPT_H__

#include "config.h"


// 添加加密字到加密管理（必须是用 const static 定义的）
int AddToEncrypt(const u16 * pEncryptWord);

// 检查是否符合加密要求
int CheckEncrypt(void);




//---------------------------------------------------

#endif

